article{
    width: 100%;
}
.content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
figure img{
    max-width: 100%;
    height: auto;
    cursor: pointer;
}
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
  }
  .modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 10px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
  }
  
  .modal-content {
    display: block;
    margin: 2% auto;
    max-width: 100%;
    max-height: 95%;
  }
  @media all and (min-width: 969px) {
    ._2x3{
        margin: 10px;
        width: calc(25% - 20px); 
        float: left;
    }
    ._3x4{
        margin: 10px;
        width: calc(25% - 20px); 
        float: left;
    }
    ._2x35{
        margin: 10px;
        width: calc(25% - 20px); 
        float: left;
    }
    .sirka{
        margin: 10px;
        width: calc(50% - 20px); 
        float: left;
    }
  }
  @media all and (max-width: 968px) {
    ._2x3{
        margin: 10px;
        width: calc(33% - 20px); 
        float: left;
    }
    ._3x4{
        margin: 10px;
        width: calc(33% - 20px); 
        float: left;
    }
    ._2x35{
        margin: 10px;
        width: calc(33% - 20px); 
        float: left;
    }
    .sirka{
        margin-left: 0%;
        width: 80%; 
        float: left;
    }
  }
  @media all and (max-width: 700px) {
    ._2x3{
        margin: 10px;
        width: calc(50% - 20px); 
        float: left;
    }
    ._3x4{
        margin: 10px;
        width: calc(50% - 20px); 
        float: left;
    }
    ._2x35{
        margin: 10px;
        width: calc(50% - 20px); 
        float: left;
    }
    .sirka{
        margin: 10px;
        width: calc(100% - 20px); 
        float: left;
    }
  }

  @media all and (max-width: 500px) {
    ._2x3{
        margin: 10px;
        width: calc(100% - 20px); 
        float: left;
    }
    ._3x4{
        margin: 10px;
        width: calc(100% - 20px); 
        float: left;
    }
    ._2x35{
        margin: 10px;
        width: calc(100% - 20px); 
        float: left;
    }
    .sirka{
        margin: 10px;
        width: calc(100% - 20px); 
        float: left;
    }
  }